Bug 1249602 - Missing language data for many languages, including English
Missing language data for many languages, including English
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tesseract-langpack (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karol Trzcionka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-03 07:50 EDT by Christian Stadelmann
Modified: 2016-07-19 13:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:20:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Stadelmann 2015-08-03 07:50:23 EDT
Description of problem:
There is no tesseract-langpack-eng package which would be required to use tesseract to OCR on english texts. Many other langpacks are missing (about half of them).

Version-Release number of selected component (if applicable):
3.02-8.fc21

Additional info:
Tesseract has moved to github:
https://github.com/tesseract-ocr and https://tesseract-ocr.github.io/
For the data files see https://github.com/tesseract-ocr/tessdata
Comment 1 Sandro Mani 2015-10-06 12:46:31 EDT
eng is actually shipped as part of the main tesseract package. F23+ now has tesseract-3.04.00, which ships all tessdata files available upstream, see http://koji.fedoraproject.org/koji/buildinfo?buildID=689892.
Comment 2 Fedora End Of Life 2016-07-19 13:20:07 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.